
<!-- Début script HTML -->
<html>
    <!-- Début entête script HTML -->
    <head>
        <!-- Balise meta -->
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <!-- Titre du script HTML -->
        <title>JAVASCRIPT Exemple_1</title>
    </head>

    <!-- Début section body du script HTML -->
    <body>
        <!-- Titre du traitement -->
        <h1>JavaScript Utilisation des variables et des constantes</h1>
        <!-- Début script JavaScript -->

        <script src="script.js"></script>
    </body>
</html>